Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 9111617d594a38807192e2554f3d0bf67f7da8df (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
 org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
 org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.ui,
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
 org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
 com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.uml.profile,
 org.eclipse.papyrus.uml.profile.constraints,
 org.eclipse.papyrus.uml.profile.definition,
 org.eclipse.papyrus.uml.profile.preference,
 org.eclipse.papyrus.uml.profile.providers,
 org.eclipse.papyrus.uml.profile.structure,
 org.eclipse.papyrus.uml.profile.tree,
 org.eclipse.papyrus.uml.profile.tree.objects,
 org.eclipse.papyrus.uml.profile.ui.dialogs,
 org.eclipse.papyrus.uml.profile.ui.items,
 org.eclipse.papyrus.uml.profile.utils,
 org.eclipse.papyrus.uml.profile.validation,
 org.eclipse.papyrus.uml.profile.wizard
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top